div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('images/Cover01.jpg');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#Button1
{
   box-sizing: border-box;
   line-height: 28px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Button1:hover
{
   background-color: #2E8B57;
   transition: background-color 500ms linear 0ms;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6
{
   color: #FFFF00;
   font-family: Arial;
   font-weight: bold;
   font-size: 20px;
   line-height: 24px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   font-size: 21px;
   line-height: 24px;
}
#wb_Text7 p, #wb_Text7 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 16px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextMenu1 span
{
   margin: 0 16px 0 0px;
}
#wb_TextMenu1 a
{
   color: inherit;
   text-decoration: inherit;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 19px;
   line-height: 21px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #FFFF00;
   font-family: "Lucida Sans Unicode";
   font-weight: 400;
   font-size: 48px;
   line-height: 58px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_Image1
{
   position: absolute;
   left: 763px;
   top: 315px;
   width: 119px;
   height: 178px;
   z-index: 5;
}
#wb_Image2
{
   position: absolute;
   left: 191px;
   top: 270px;
   width: 123px;
   height: 184px;
   visibility: hidden;
   z-index: 7;
}
#Button1
{
   position: absolute;
   left: 763px;
   top: 505px;
   width: 119px;
   height: 32px;
   z-index: 3;
}
#wb_TextMenu1
{
   position: absolute;
   left: 0px;
   top: 11px;
   width: 423px;
   height: 20px;
   z-index: 0;
}
#wb_Text6
{
   position: absolute;
   left: 310px;
   top: 315px;
   width: 392px;
   height: 96px;
   z-index: 4;
}
#wb_Text7
{
   position: absolute;
   left: 763px;
   top: 255px;
   width: 135px;
   height: 48px;
   z-index: 6;
}
#PageFooter1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 1119px;
   width: 100%;
   height: 1px;
   z-index: 10;
}
#wb_Text1
{
   position: absolute;
   left: 0px;
   top: 146px;
   width: 970px;
   height: 74px;
   text-align: center;
   z-index: 8;
}
#wb_Text2
{
   position: absolute;
   left: 702px;
   top: 58px;
   width: 256px;
   height: 21px;
   text-align: right;
   z-index: 1;
}
#wb_Text3
{
   position: absolute;
   left: 0px;
   top: 220px;
   width: 970px;
   height: 24px;
   text-align: center;
   z-index: 9;
}
#Layer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 776px;
   width: 113.6082%;
   height: 91px;
   z-index: 2;
}
#Layer1_Container
{
   width: 1102px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
@media only screen and (max-width: 969px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #000000;
   background-image: url('images/Cover01.jpg');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
}
#Layer1
{
   left: 0px;
   top: 776px;
   height: 91px;
   visibility: hidden;
   display: none;
}
#Layer1
{
   width: 312.8125%;
}
#Layer1_Container
{
   width: 1001px;
}
#Button1
{
   left: 24px;
   top: 193px;
   width: 143px;
   height: 34px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Button1
{
   line-height: 30px;
}
#wb_Text6
{
   left: 0px;
   top: 99px;
   width: 191px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   font-size: 15px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 16px;
}
#wb_Image1
{
   left: 766px;
   top: 168px;
   width: 156px;
   height: 233px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 764px;
   top: 101px;
   width: 174px;
   height: 59px;
   visibility: hidden;
   display: none;
}
#wb_Text7
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 30px;
}
#wb_Image2
{
   left: 223px;
   top: 99px;
   width: 97px;
   height: 146px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_TextMenu1
{
   left: 0px;
   top: 11px;
   width: 423px;
   height: 20px;
   visibility: hidden;
   display: none;
   margin: 0;
   text-align: left;
}
#wb_TextMenu1 span
{
   margin: 0 16px 0 0px;
}
#wb_Text2
{
   left: 702px;
   top: 58px;
   width: 256px;
   height: 21px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: right;
   line-height: 21px;
}
#PageFooter1
{
   top: 1119px;
   height: 1px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
}
